Subject: Ticket Assigned - RE: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 01:45:13 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your products are on the way Good evening,Before making this order, I received a notification from max stating a new promotion that in case I made an order above 250 QR I will receive a discount of 50 QR. On the ground of the above offer I made an order of 262 QR but at check out the code provided didn't work to receive the discount and at check out I was surprised that I have to pay the full price. After I made the order And I noticed that I didn't receive any discount, I directly contacted the customer service and after checking my order they told that I'm entitled to receive a discount of 50QR and that I should send a mail to the customer service. I have sent you a mail through the application (contact us ) since many hours and I didn't receive a reply till now.And now I discovered that my order is being shipped already and ready for delivery.Please, look into my order and advice how to receive the discount before I receive the order as I will not pay without having the discount I'm entitled to. Thank you in advance.Looking forward for your reply. Danielle GearaSent from my Samsung Galaxy smartphone.
-------- Original message --------From: Max Fashion <[email-masked]> Date: 09/07/2021  23:01  (GMT+03:00) To: Danielle G <[email-masked]> Subject: Your products are on the way 

	

		

					

								
									
										Order number  4577214030 has been shipped.

							

				

		

	

				

							

									

							

							

										
											
												Download
													our apps now

												

												

												  

											
												
												iPhone
												
												Android

									

						

			

		

			

		

					

								

											
												
													Women
													
													Men
													
													Girls
													
													Boys
													
													Shoes
													
													Inspiration

										

							

				

	

		

			

						

									

												

																											
															Your products have been shipped.

												

																											
															Hi Danielle G, your order number is  4577214030.														

												
																																								
																																										The tracking number is FC0709210004373.

												

												

															
																
																	Order shipping to   Danielle 
																									                                   	 	Building 23, Markhiya complex, villa 07
																	 								                                   	 								                                   	 	 Street 876
								                                   	 								                                   	 								                                   	 	Behind Burger kind, Al Markhiya
								                                   	 								                                   	 								                                     								                                     	Doha,
								                                     								                                      								                                     	Qatar
								                                     								                                     																	 								                                     									                                     		
								                                     								                                     Mobile: +974 66419690

															
																	                                       								                                       								  								                                      																	  																	 	 
																				Payment Method:  Cash on Delivery

								                                      								                                      								                                      

														

												

														

												  

							                                 	Order Details
							                                 	Consignment Number: 88881001000420210710

												 

												 

													

												

															
															Item
															
															Description
															
															Shipped Quantity

												

											

																																			

														

																	

																		    																																								

																	

															

															        MAX 

															    															       Set of 2 - Solid Round Neck Vest 
															    															        
															     																     																	     																	         Color: White 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     13-14 yrs 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        MAX 

															    															       Set of 5 - Solid Briefs with Elasticised Waistband 
															    															        
															     																     																	     																	         Color: Multicolour 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     3-4 yrs 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        MAX 

															    															       Full Length Anti-Pilling Leggings with Elasticised Waistband 
															    															        
															     																     																	     																	         Color: Black 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     S 

												                               																	     																   															

														        
														       		2

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        MAX 

															    															       Set of 2 - Solid Camisole with Lace and Bow Detail 
															    															        
															     																     																	     																	         Color: White 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     15-16 yrs 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        MAX 

															    															       Pearl Detail Hairband 
															    															        
															     																     																	     																	         Color: Cream 

																	         																		      																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        MAX 

															    															       Set of 2 - Solid Round Neck Vest 
															    															        
															     																     																	     																	         Color: White 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     9-10 yrs 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        MAX 

															    															       Printed Full-Length Joggers with Drawstring Closure and Pockets 
															    															        
															     																     																	     																	         Color: Blue 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     15-16 yrs 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        MAX 

															    															       Solid Cycling Shorts with Elasticised Waistband 
															    															        
															     																     																	     																	         Color: Blue 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     7-8 yrs 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        MAX 

															    															       Solid Cycling Shorts with Elasticised Waistband 
															    															        
															     																     																	     																	         Color: Blue 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     5-6 yrs 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        MAX 

															    															       Textured Wide-Leg Pants with Elasticised Waistband and Drawstring 
															    															        
															     																     																	     																	         Color: Black 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     L 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        MAX 

															    															       Text Print Jog Pants with Pocket Detail and Elasticised Waistband 
															    															        
															     																     																	     																	         Color: Blue 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     15-16 yrs 

												                               																	     																   															

														        
														       		1

														

												

													

			 	

	

		

	
		Need help? Get in touch

	

				

							

										

										
										
											Write us an email now, we'll get back to you as fast as we can.

								

					

			

						

									

											

											Connect with us on your favourite social network.

								

					

		

		

					

								

										

										
											Reach out in 140 characters! We are @maxfashionMENA.

								

					

			

						

									

											Call us on (8000-629). 7 days a week, 24 hours a day

								

					

		

		

			

        

		

					
						
								© 2021 Retail World Limited 

				

	

	

				

							 
							Privacy Policy  |
						    Terms & Conditions

					

		

 

        

	

  

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2835717